body {}
p {}
td {}
.site-background  { background-color: #333 }
.page-border-thick  { background-color: #19214f }
.page-background { background-color: #f7f7f7 }
.text-background { background-color: #fff }
.header-back { background-color: #fff; border-bottom: 1px solid #ddd }
.topmenu           { color: #fff; font-size: 11pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center }
.topmenu1 { color: #fff; font-size: 18px; font-family: Arial; text-align: center; letter-spacing: -1px }
.hlt { background-color: #08386b; color: #000; }
.box-layout     { background-color: #fff; border: solid 1px #ddd }
.page-title  { color: #19214f; font-size: 20pt; font-family: Tahoma; border-top: 0 }
h1     { color: #19214f; font-size: 18px; font-family: Arial; letter-spacing: -1px; margin: 12px 12px 0; border-bottom: medium none }
h2     { color: #08386b; font-size: 14px; font-family: Arial; letter-spacing: -1px; margin: 12px 12px 0 }
h3 { color: #a84318; font-size: 11pt; font-family: "Trebuchet MS"; font-weight: lighter; font-stretch: condensed; margin-bottom: 4pt }
.link-h2  { color: #08386b }
.link-h1 { color: #19214f }
.link-h2:hover { color: #46a00f }
.link-h1:hover { color: #46a00f }
.categories { color: #46a00f; margin: 0 0 6pt; border-bottom: 1px dotted }
.categories:hover { color: #ffa500; margin: 0 0 6pt }
.cat-text { color: #46a00f; font-size: 10pt; font-family: Verdana; text-decoration: none }
.cat-text:hover { color: #ffa500; font-size: 10pt; font-family: Verdana; text-decoration: none; margin-bottom: 0; border-bottom: medium none }
.link-inline:hover  { color: #46a00f; margin-bottom: 0; border-bottom: medium none }
.link-inline  { color: #06f; border-bottom: 1px dotted }
.side-link-nonunder    { color: #06f; font-size: 10pt; font-family: Verdana; line-height: 10pt; margin-right: 12px }
.side-link-nonunder:hover { color: #46a00f }
.side-dotted-under { margin-top: 12px; margin-bottom: 12px; margin-left: 12px; border-bottom: 1px dotted #06f }
.link-footer { line-height: 15pt; text-decoration: underline; margin-bottom: 14pt }
a:hover { }
.picborder-thin      { border: solid 1px #333 }
.picture-inline { margin: 12px; border: solid 2px #ccc }
.frame-inline  { margin: 12px }
.picborder-thin-A { border-style: solid; border-width: 2px; border-color: #fd1818 #ccc }
.photo-gallery { border-width: 4px; border-color: #ccc }
.bodytext   { color: #424542; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14pt; margin: 12px }
.bodytext-quote  { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14pt; margin: 12px 12px 12px 40px; padding-left: 10px; border-left: 3px solid #ccc }
a { text-decoration: none }
a.cat { color: #46a00f; text-decoration: none }
.horizonalline-dotted { margin-right: 12px; margin-left: 12px; border-bottom: 1px dotted #d2d2d2 }
td.topcell:hover  { background-color: yellow; text-align: center }
td.topcell  { color: #fff; text-align: center }
.img-bord { margin: 2px }
